Bug 8166 - system hangs while/after hda probing on my i486
system hangs while/after hda probing on my i486
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-04 11:50 EST by dubos
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 06:24:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dubos 2000-01-04 11:50:48 EST
I installed RedHat 6.0 on my (old) i486. Hardware is :
   - 486 DX2 66
   - 12 Mb RAM
   - 210 Mb IDE hard drive (master)
   - ATAPI CD-ROM (slave)
   - some old motherboard ( ISA slots only )
   - add-in controller card (serial, parallel and IDE)
   - add-in Trident SVGA video card
Disk partitions are :
/     194 Mb
swap  16 Mb

Installation works just fine (I kicked out all extra components due to
limited disk space). I put LILO in the MBR. After reboot, LILO correctly
loads the kernel and starts the usual boot sequence. After a few log lines,
the system hangs. The last message was very much like:

hda is XXX210 ATA disk drive

The same problem appears if I boot from the boot disk created during the
install. The strange thing is that the problem does not affect the
installation boot disk, although the boot sequence looks identical. I
unsuccessfully tried all combinations of BIOS IDE parameters (block mode,
lba mode and 32bit mod enable/disable), and now I give up !

PS : I do not think LILO is guilty but I could'nt find the proper component
Comment 1 Cristian Gafton 2000-01-04 17:27:59 EST
Assigned to dledford
Comment 2 Jeremy Katz 2002-06-04 01:00:44 EDT
Does this work any better with a more current release of Red Hat Linux?
Comment 3 dubos 2002-06-04 06:24:03 EDT
Thank you for considering this old bug report. Unfortunately, this hardware died
months ago (motherboard failure). This might just have been the first signs of
the imminent death of the motherboard.
I think this bug repord should just be closed since I don't have any valuable
information to add nor can perform any test.

Thanks anyway...

Note You need to log in before you can comment on or make changes to this bug.